/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2007 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id: build-defs.h.in 292156 2009-12-15 11:17:47Z jani $ */

#define CONFIGURE_COMMAND " './configure'  '--with-libxml-dir=/usr/local/jinx/libxml2' '--prefix=/usr/local/jinx' '--sysconfdir=/usr/local/jinx/etc/fpm' '--with-config-file-path=/usr/local/jinx/etc/fpm' '--disable-maintainer-zts' '--disable-rpath' '--disable-cli' '--disable-cgi' '--enable-fpm' '--with-fpm-user=jinx' '--with-fpm-group=jinx' '--disable-embed' '--without-apxs2' '--disable-debug' '--enable-sysvshm' '--enable-sysvsem' '--enable-static=no' '--enable-bcmath=shared' '--enable-dba=shared' '--with-bz2=shared' '--with-curl=shared' '--enable-exif=shared' '--enable-ftp=shared' '--with-gettext=shared' '--with-gmp=shared' '--enable-mbstring=shared' '--with-mcrypt=shared' '--without-mssql' '--with-tidy=shared' '--with-mysqli=shared,mysqlnd' '--with-mysql=shared,mysqlnd' '--with-pdo-mysql=shared,mysqlnd' '--with-mysql-sock=/var/run/mysqld/mysqld.sock' '--enable-mysqlnd-compression-support' '--with-curlwrappers' '--with-sqlite3=shared' '--with-sqlite=shared' '--enable-pdo' '--with-pdo-sqlite=shared' '--enable-mbregex=shared' '--enable-tokenizer=shared' '--enable-xml=shared' '--with-xsl=shared' '--enable-dom=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-phar=shared' '--enable-fileinfo=shared' '--enable-json=shared' '--enable-simplexml=shared' '--enable-filter=shared' '--with-pcre-regex' '--with-zlib=shared' '--enable-calendar=shared' '--enable-ctype=shared' '--with-gdbm=shared' '--with-gd=shared' '--with-jpeg-dir=/usr/local' '--with-png-dir=/usr/local' '--enable-gd-native-ttf' '--enable-gd-jis-conv' '--with-freetype-dir=/usr' '--with-t1lib=shared' '--with-iconv=shared' '--with-imap=shared' '--with-imap-ssl=shared' '--with-openssl=shared' '--without-kerberos' '--enable-hash=shared' '--enable-session=shared' '--with-mhash=shared' '--enable-sqlite-utf8' '--enable-soap=shared' '--enable-sockets=shared' '--with-regex=php' '--enable-sysvmsg=shared' '--enable-wddx=shared' '--enable-zip=shared' '--enable-suhosin' '--enable-shared=yes' '--with-gnu-ld' '--with-pic' '--host=i586-inity-linux'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		":"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	""
#define PHP_MYSQL_LIBS		""
#define PHP_MYSQL_TYPE		""
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/bin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/usr/local/jinx/lib/php/extensions/no-debug-non-zts-20090626"
#define PHP_PREFIX              "/usr/local/jinx"
#define PHP_BINDIR              "/usr/local/jinx/bin"
#define PHP_SBINDIR             "/usr/local/jinx/sbin"
#define PHP_LIBDIR              "/usr/local/jinx/lib/php"
#define PHP_DATADIR             "/usr/local/jinx/share/php"
#define PHP_SYSCONFDIR          "/usr/local/jinx/etc/fpm"
#define PHP_LOCALSTATEDIR       "/usr/local/jinx/var"
#define PHP_CONFIG_FILE_PATH    "/usr/local/jinx/etc/fpm"
#define PHP_CONFIG_FILE_SCAN_DIR    ""
#define PHP_SHLIB_SUFFIX        "so"
